Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - appmenu-qt5-bzr

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: appmenu-qt5-bzr r40-1

Git Clone URL: https://aur-dev.archlinux.org/appmenu-qt5-bzr.git (read-only)
Package Base: appmenu-qt5-bzr
Description: Qt5-compatible approach of the existing appmenu-qt.
Upstream URL: https://launchpad.net/appmenu-qt5
Licenses: GPL
Conflicts: appmenu-qt5
Submitter: maz-1
Maintainer: zyldragoon
Last Packager: zyldragoon
Votes: 8
Popularity: 0.344845
First Submitted: 2015-10-16 11:22
Last Updated: 2016-04-23 18:39

Latest Comments

dark-saber commented on 2016-11-23 14:08

You may consider recompiling this package after updating to tslib 1.2, otherwise you may experience segmentation faults in various Qt5 applications.

zyldragoon commented on 2016-04-21 05:16

added gtk2 dep
updated url

oi_wtf commented on 2016-03-16 10:03

dependency gtk2 missing...
I dont know if it's just a makedep or a dep, but please add it.


==> Starting prepare()...
==> Starting pkgver()...
==> Starting build()...
cd src/ && ( test -e Makefile || /usr/bin/qmake-qt5 /build/appmenu-qt5-bzr/src/appmenu-qt5/src/src.pro -o Makefile ) && make -f Makefile
Project ERROR: gtk+-2.0 development package not found
Makefile:42: recipe for target 'sub-src-make_first' failed
make: *** [sub-src-make_first] Error 3

prasadkumar013 commented on 2016-02-22 04:12

Running makepkg or using yaourt, shows this error:
==> ERROR: url should not be an array

So please change
url=('https://launchpad.net/appmenu-qt5')
to
url='https://launchpad.net/appmenu-qt5'